[launcher]
image255x112 = FS2.bmp;
infotext     = The Omicron Incident - A Campaign for Freespace 2.;
website      = http://www.sector114.com;
forum        = http://www.sector114.com/forum;

[multimod]
secondarylist = mediavps;
